Subject: SVN VC backend is unbearably slow on larger repositories
From: Paul Pogonyshev <[email-masked]>
To: [email-masked]
Date: Mon, 15 Dec 2014 16:14:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

When I 'C-x v d' my working directory in a recent Emacs, it prints
"Traversing directory: ..." and goes through the whole repository. I have
no idea what it looks for. After about 1 minute of waiting I C-g'd it.

It used to work instantly (well, in under 2 seconds anyway) a couple of
weeks ago; don't remember more precisely.

Version: GNU Emacs 25.0.50.1 (x86_64-unknown-linux-gnu, GTK+ Version
3.10.9) of 2014-12-15

Paul